@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Open Quartz
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 145000"
config -set render aspect=true
LH DLFN040E\DOSLFN
cd OPENQRTZ
loadfix -24
QDOS.EXE
loadfix -f
cd..
cls
echo Thank you for playing Open Quartz!
echo.
echo To play again, type OPNQRZ and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on